@media only screen and (max-width: 1200px) {
  .main-container {
    width: 95%;
  }
}

@media only screen and (max-width: 1100px) {
  nav {
    display: none;
  }
  .header-item {
    display: none;
  }

  .the-icon {
    display: block;
    position: relative;
    top: 35px;
    right: 0px;
    float: right;
    z-index: 9999;
  }

  #nav-icon3 {
    width: 40px;
    height: 45px;
    position: relative;
    margin: 0px auto;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
  }

  #nav-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #000;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }

  #nav-icon3 span:nth-child(1) {
    top: 0px;
  }

  #nav-icon3 span:nth-child(2),
  #nav-icon3 span:nth-child(3) {
    top: 18px;
    top: 10px;
  }

  #nav-icon3 span:nth-child(4) {
    top: 36px;
    top: 20px;
  }

  #nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
  }

  #nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  #nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #nav-icon3.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
  #nav-icon3 {
    display: block;
  }

  .sidenav {
    display: block;
  }
  .responsive-nav {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f5edeb;
    padding: 5px 0;
    text-align: center;
  }
  .responsive-nav ul {
    width: 100%;
    text-align: center;
    margin-top: 40px;
  }
  .responsive-nav li {
    display: block;
    margin-bottom: 25px;
    padding: 0;
  }
  .responsive-nav a {
    color: #000;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1em;
  }
  .responsive-logo img {
    float: none;
    display: block;
    margin: 20px auto 0;
    text-align: center;
    max-width: 100%;
    height: 80px;
  }
  footer ul {
    width: 800px;
    margin: 0 auto;
  }
  footer ul li {
    width: 33.3333%;
    margin-bottom: 45px;
    padding: 0 10px;
  }
  footer ul li:nth-child(1) {
    width: 100%;
  }
}

@media only screen and (max-width: 1050px) {
  .tratamientos-new-container{
    display: none;
  }
  .controls{
    display: block;
  }
  .tratamientos-main{
    width: 95%;
  }
}

@media only screen and (max-width: 900px) {
  .plus-item {
    width: 100%;
    margin-bottom: 45px;
  }
  .section-tratamientos {
    /*width: 400px;*/
    position: relative;
  }
  .tratamientos-main{
    width:95%;
  }
  .tratamientos-item {
    width: 100%;
    margin-bottom: 45px;
    display: block;
    height: auto;
  }
  .tratamientos-small {
    height: auto;
  }
  .tratamientos-right {
    margin-right: 0;
  }
  .tratamientos-image,
  .tratamientos-image-inner {
    height: 350px;
  }
  #tratamientos01 {
    background-position: top;
  }
  img.icono-tratamientos {
    top: 285px;
  }
  footer ul {
    width: 100%;
  }
  .section-quienes-somos {
    width: 100%;
  }
  .equipo-container {
    width: 95%;
  }
  .equipo-left,
  .equipo-right {
    width: 100%;
  }
  .equipo-left {
    margin-bottom: 25px;
  }
  .section-instalaciones li {
    width: 32%;
  }
  .tratamientos-main,
  .section-endermologie,
  .section-contacto {
    width: 95%;
  }
  .contacto-left,
  .contacto-right {
    width: 100%;
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 800px) {
  footer ul li {
    width: 100%;
  }
  footer ul li img{
    height: 100px;
  }
  footer ul {
    width: 210px;
  }
  .section-instalaciones li {
    width: 49%;
  }
  .item-left,
  .item-right {
    width: 100%;
  }
  .tratamientos-main {
    width: 500px;
  }
  .endermologie-left,
  .endermologie-right {
    width: 100%;
    margin-bottom: 25px;
  }
  .paquetes-item {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 700px) {
  .control {
    width: 49%;
  }
  .tallas-left,
  .tallas-right {
    width: 100%;
  }
}
@media only screen and (max-width: 650px) {
  .section-instalaciones li {
    width: 100%;
    margin-right: 0;
    height: 300px;
  }
  .paquetes-llamanos {
    width: 95%;
  }
  .section-llamanos a {
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  a.btn-whatsapp {
    padding: 0 15px;
    width: 95%;
  }
  .whatsapp-left {
    width: 10%;
  }
  .whatsapp-right {
    width: 90%;
  }
  a#sesion-prueba {
    width: 95%;
  }
  p#paquetes-title {
    width: 100%;
  }
  .tratamientos-main {
    width: 100%;
  }
}

@media only screen and (max-width: 500px) {
  .section-tratamientos {
    width: 95%;
    padding: 0;
  }
  .section-instalaciones h2,
  .tratamientos-main h2,
  .section-endermologie h2 {
    font-size: 1em;
  }
  .control {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
    padding: 15px;
  }
  header img,
  footer ul li img {
    height:100px;
  }
}
